Get Webhook
**CLI:**
```bash
agentmail inboxes webhooks get --inbox-id <inbox_id> --webhook-id <webhook_id>
```
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
inbox_id
The ID of the inbox.
webhook_id
ID of webhook.
Response
This endpoint returns an object.
webhook_id
ID of webhook.
url
URL of webhook endpoint.
secret
Secret for webhook signature verification.
enabled
Webhook is enabled.
updated_at
Time at which webhook was last updated.
created_at
Time at which webhook was created.
event_types
Event types for which to send events.
pod_ids
Pods for which to send events. Maximum 10 per webhook.
inbox_ids
Inboxes for which to send events. Maximum 10 per webhook.
pod_id
ID of the pod the webhook belongs to: the pod it was created in, or the pod of the inbox it
belongs to. Absent for an organization webhook and on some inbox webhooks. This is not the
list of pods it receives events for; see pod_ids.
inbox_id
ID of the inbox the webhook belongs to, if it was created for an inbox. This is not the list
of inboxes it receives events for; see inbox_ids.
client_id
Client ID of webhook.
Errors
404
Not Found Error
